Subject: <draft-ietf-6man-rfc2460bis-01.txt>

From: Bob Hinden <[email-masked]>
Date: Mon, 2 Nov 2015 19:25:05 +0900

Now that the ID repository has reopened, I published the -01 version of 6man working group draft of rfc2460bis.  Links below.

It has the changes discussed on the mailing list during and since the adoption call.  These include

      Added text that Extension headers must never be inserted by any node
      other than the source of the packet.

      Change "must" to "should" in Section 4.3 on the Hop-by-Hop
      header.  This should have been part of the RFC7045 update.

      Added text that the Data Transmission Order is the same as
      IPv4 as defined in RFC791.

      Updated the Fragmentation header text to correct the
      inclusion of AH and note no next header case.

      Change terminology in Fragment header section from
      "Unfragmentable Headers" to "Per-Fragment Headers".

      Removed paragraph in Section 5 that required including a
      fragment header to outgoing packets if a ICMP Packet Too Big
      message reporting a Next-Hop MTU less than 1280.  This is
      based on the update in
      draft-ietf-6man-deprecate-atomfrag-generation-03.

      Changed to Fragmentation Header section to clarify MTU
      restriction and 8-byte restrictions, and noting the
      restriction on headers in first fragment.

      Editorial changes.

A diff from the -00 version can be found at:

https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-01

The draft will be discussed at the 6MAN session in Yokohama on Wednesday.

Thanks,
Bob

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IPv6 Maintenance Working Group of the IETF.
> 
>        Title           : Internet Protocol, Version 6 (IPv6) Specification
>        Authors         : Stephen E. Deering
>                          Robert M. Hinden
> 	Filename        : draft-ietf-6man-rfc2460bis-01.txt
> 	Pages           : 37
> 	Date            : 2015-11-02
> 
> Abstract:
>   This document specifies version 6 of the Internet Protocol (IPv6),
>   also sometimes referred to as IP Next Generation or IPng.  It
>   obsoletes RFC2460
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-6man-rfc2460bis/
> 
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-6man-rfc2460bis-01
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-01
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/